<?php
	include 'conexion.php';



		$id_destino=$_GET['id_destino'];

$query="DELETE FROM `destino` WHERE `id_destino`= '$id_destino'";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>